<?php
    session_start();
    include 'config.php';
    $uid = $_SESSION['userid'];
    $uname = $_SESSION['uname'];
    $regime_type = $_SESSION['regime_type'];
    $cargo_channel = $_SESSION['cargo_channel'];   
    $searchTerm = $_POST['currency'];

    //get matched data from countries table
    $sql_stmt = "SELECT code FROM currency_master where code = '$searchTerm' ";
    $result = mysqli_query($con,$sql_stmt);
    $rows = mysqli_num_rows($result); 
    echo $rows;
    // if($rows == 1)
    // { 
    //     echo "Invalid Currency Code!!";
    //     return false;
    // }
    // else
    // {
    //     return true;
    // }
?>